@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes transform-scale-in
{
   0% { opacity: 0; transform: rotate(0deg) scale(0,0) ;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.style1
{
   color: #2E8B57;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
   text-shadow: 0px 0px 6px rgba(128,128,128,1.00);
}
a.style1:visited
{
   color: #2E8B57;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
}
a.style1:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style1:hover
{
   color: #F07F09;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 35px;
   text-align: center;
   text-decoration: none;
   color: #303244;
   --color: #303244;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 3px 2px 5px rgba(105,105,105,1.00);
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 4px 2px 5px rgba(128,128,128,1.00);
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 3px 3px 3px rgba(128,128,128,1.00);
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: Arial;
   font-weight: bold;
   font-size: 37px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   box-shadow: 10px 10px 10px #3CB371;
   --color: #000000;
}
.Text
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.style1
{
   font-size: 16px;
   font-style: italic;
   text-decoration: underline;
   background-color: transparent;
}
.style2
{
   font-family: Arial;
   font-size: 107px;
   text-decoration: none;
   color: #3C6E71;
   --color: #3C6E71;
   background-color: transparent;
   text-shadow: 5px 5px 5px rgba(127,127,127,1.00);
   2;
}
@media only screen and (max-width: 480px)
{
}
